mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# LangMapFile

## Name

LangMapFile -- loads language map for charset and language guesser

indexer.conf

## Synopsis

LangMapFile {filename}

## Description

Load language map for charset and language guesser from the given file.

You may specify either an absolute file name or a name relative to mnoGoSearch /etc directory. You may use several LangMapFile commands.

## Examples

    LangMapFile langmap/en.ascii.lm

Prev | Home | Next
IspellUsePrefixes | Up | LangMapUpdate